
QGIS Application - Feature request #2764

Put in status bar instead of options - "By default new layers added to the map should be displayed"

2010-05-30 08:24 PM - Alister Hood

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 12824

Description

I don't know if anybody else works like I do, but I prefer to add layers by drag-and-drop.  I also tend to have the rendering option "By

default new layers added to the map should be displayed" turned on, but I have learned to turn it off when I want to add a large number of

layers simultaneously 

It would be quite convenient if the toggle for this setting was in the status bar instead of in the options dialogue.

I guess it would only be a big improvement for people who add layers frequently though...

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2016-04-26 02:29 AM - Nyall Dawson

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to wontfix

- Assignee deleted (nobody -)

I don't think it's desirable to have this setting in the already crowded status bar.
